MENU_CONTINUE=Continue
MENU_NEW_GAME=Play
MENU_OPTIONS=Options
MENU_TOP=TOP
MENU_CREDITS=Credits
MENU_EXIT=Exit

PLAYER_NAME_1=Toreodor
PLAYER_NAME_2=Panda
PLAYER_NAME_3=Lilu
PLAYER_NAME_4=Poga
PLAYER_NAME_5=Tort
PLAYER_NAME_6=Kaka
